@charset "UTF-8";


@font-face {
  font-family: Noto Sans KR;
  src: url(../font/NotoSansKR-Thin.otf);
  font-weight:100;
}
@font-face {
  font-family: Noto Sans KR;
  src: url(../font/NotoSansKR-Light.otf);
  font-weight:200;
}
@font-face {
  font-family: Noto Sans KR;
  src: url(../font/NotoSansKR-Regular.otf);
  font-weight:300;
}
@font-face {
  font-family: Noto Sans KR;
  src: url(../font/NotoSansKR-Regular.otf);
  font-weight:400;
}
@font-face {
  font-family: Noto Sans KR;
  src: url(../font/NotoSansKR-Medium.otf);
  font-weight:500;
}
@font-face {
  font-family: Noto Sans KR;
  src: url(../font/NotoSansKR-Bold.otf);
  font-weight:600;
}
@font-face {
  font-family: Noto Sans KR;
  src: url(../font/NotoSansKR-Black.otf);
  font-weight:700;
}


@font-face {
  font-family: Gmarket Sans;
  src: url(../font/GmarketSansTTFLight.ttf);
  font-weight:300;
}
@font-face {
  font-family: Gmarket Sans;
  src: url(../font/GmarketSansTTFMedium.ttf);
  font-weight:500;
}
@font-face {
  font-family: Gmarket Sans;
  src: url(../font/GmarketSansTTFBold.ttf);
  font-weight:700;
}